Bug 829349 - Rebase openscap package to meet the SCAP 1.2 specification
Rebase openscap package to meet the SCAP 1.2 specification
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openscap (Show other bugs)
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Peter Vrabec
Ondrej Moriš
: Rebase
Depends On:
Blocks: 772279 836170 840699 872248 922209
  Show dependency treegraph
Reported: 2012-06-06 10:23 EDT by Steve Grubb
Modified: 2013-03-15 13:56 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-21 04:43:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2012-06-06 10:23:04 EDT
Description of problem:
The openscap package needs to be updated to meet the SCAP 1.2 specification. This is the current and expected support level for SCAP scanners.
Comment 1 RHEL Product and Program Management 2012-07-10 03:13:51 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 21:45:20 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 12 errata-xmlrpc 2013-02-21 04:43:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.